<?xml version="1.0" encoding="utf-8"?>
<diff> 


<add sel="//ships">
		<ship id="caiman_battleship_xl" group="caiman_battleship_xl">
			<category tags="[military, battleship, mission]" faction="[split, freesplit, fallensplit, court]" size="ship_xl"/>
			<pilot>
				<select faction="split" tags="fighterpilot"/>
			</pilot>
			<drop ref="ship_large_military"/>
			<people ref="split_veteran_military_crew"/>
		</ship>	
	</add>
</diff>
